<?php

switch ($messaggio) {

case "Hotel di Booking.com":  			$messaggio = "Booking.com hotel"; $tr = 1; break;
case "La stanza di Booking.com":  		$messaggio = "The Booking.com room"; $tr = 1; break;
case "con la tariffa":  			$messaggio = "with rate"; $tr = 1; break;
case "corrisponde alla tariffa di php-residence":	$messaggio = "corresponds to the php-residence rate"; $tr = 1; break;
case "<div style=\"display: inline; color: red;\">Attenzione</div>: tariffe e disponibilità su Booking.com verranno<br> sovrascritte con quelle di php-residence":	$messaggio = "<div style=\"display: inline; color: red;\">Warning</div>: rates and availability on Booking.com will be<br> overwritten with the php-residence ones"; $tr = 1; break;
case "Modifica l'interconnessione":  		$messaggio = "Modify interconnection"; $tr = 1; break;
case "Si può assegnare una unica tariffa di php-residence ad ogni combinazione di stanza e tariffa di Booking.com":	$messaggio = "You can assign only one rate of php-residence to each combination of room and rate from Booking.com"; $tr = 1; break;
case "Non è stata apportata nessuna modifica":	$messaggio = "Nothing has been modified"; $tr = 1; break;
case "Interconnessione con Booking.com aggiornata":	$messaggio = "Interconnection with Booking.com updated"; $tr = 1; break;
case "Nome utente xml di Booking.com":  	$messaggio = "Xml username on Booking.com"; $tr = 1; break;
case "Password xml di Booking.com":  		$messaggio = "Xml password on Booking.com"; $tr = 1; break;
case "Crea l'interconnessione":  		$messaggio = "Create interconnection"; $tr = 1; break;
case "Cancella l'interconnessione":  		$messaggio = "Delete interconnection"; $tr = 1; break;
case "Interconnessione con Booking.com cancellata":	$messaggio = "Interconnection with Booking.com deleted"; $tr = 1; break;
case "":  				$messaggio = ""; $tr = 1; break;
case "":  				$messaggio = ""; $tr = 1; break;

} # fine switch ($messaggio)

?>